Param is not activated for the domain

From ISPWiki

Jump to: navigation, search

This error indicates that the web script you are trying to install requires the PHP option that is currently not active.

To solve the problem contact your server administrator.

Once he has activated the option in the PHP configuration module you can try to install the web script again.

Was this helpful? Yes | No
Views
Personal tools